OpenIDE-Module-Display-Category=Tools
OpenIDE-Module-Long-Description=\
    This plugin allows to explore the JasperServer repository from within iReport.
OpenIDE-Module-Name=jasperserver-plugin

# Messages (for message boxes) 
messages.requirements=JasperReports\u30d7\u30e9\u30b0\u30a4\u30f3\u306fiReport {0}\u4ee5\u964d\u304c\u5fc5\u8981\u3067\u3059\u3002
messages.error.1={0} is not a directory.\nRename the file before saving the settings.
messages.error.2=An error occurred while saving the Plugin configuration:\n{0}\nPlease save the configuration again.
messages.error.3=\u30a8\u30e9\u30fc\uff1a\n{0}

messages.adhoc=You have selected an ad hoc report to edit.\n\
If you continue, the report will lose its sorting and grouping.\n\
Furthermore, any changes you make in iReport will be lost\n\
next time you open it in the Ad Hoc Editor.\n\n\
Do you want to continue?

messages.newversion= Version {0} is available at http://www.jasperforge.org!

# Repository Tree

OpenIDE-Module-Short-Description=JasperServer\u306b\u63a5\u7d9a\u3057\u3066\u3044\u308biReport\u30d7\u30e9\u30b0\u30a4\u30f3
tooltip.newserver=\u65b0\u3057\u3044\u30b5\u30fc\u30d0\u3092\u8ffd\u52a0
tooltip.newreportunit=\u65b0\u3057\u3044\u30ec\u30dd\u30fc\u30c8\u5358\u4f4d\u3092\u4f5c\u6210
tooltip.savejrxml=JRXML\u3092\u4fdd\u5b58
tooltip.runreportunit=\u30ec\u30dd\u30fc\u30c8\u30e6\u30cb\u30c3\u30c8\u3092\u5b9f\u884c

menu.add=\u8ffd\u52a0
menu.bundle=\u30ea\u30bd\u30fc\u30b9\u30d0\u30f3\u30c9\u30eb
menu.connection=JDBC\u63a5\u7d9a\u5b9a\u7fa9\u3092\u30a4\u30f3\u30dd\u30fc\u30c8
menu.dataType=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
menu.datasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
menu.delete=\u524a\u9664
menu.editJRXML=JRXML\u3092\u7de8\u96c6
menu.explore=\u63a2\u691c
menu.folder=\u30d5\u30a9\u30eb\u30c0
menu.font=\u30d5\u30a9\u30f3\u30c8\u30d5\u30a1\u30a4\u30eb
menu.get=\u30d5\u30a1\u30a4\u30eb\u3092\u30a8\u30af\u30b9\u30dd\u30fc\u30c8
menu.image=\u753b\u50cf
menu.importFont=\u3053\u306e\u30d5\u30a9\u30f3\u30c8\u3068\u30d5\u30a9\u30f3\u30c8\u4e00\u89a7\u306b\u8ffd\u52a0
menu.inputControl=\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb
menu.jar=JAR\u30a2\u30fc\u30ab\u30a4\u30d6
menu.Jrxml=JRXML\u6587\u66f8
menu.linkInputControl=Link an Existing Input Control
menu.listOfValues=\u5024\u4e00\u89a7
menu.localInputControl=Create a Local Input Control
menu.login=\u30ed\u30b0\u30a4\u30f3
menu.newServer=\u65b0\u3057\u3044\u30b5\u30fc\u30d0r
menu.properties=\u30d7\u30ed\u30d1\u30c6\u30a3
menu.query=\u30af\u30a8\u30ea\u30fc
menu.reference=\u30ea\u30d5\u30a1\u30ec\u30f3\u30b9
menu.refresh=\u66f4\u65b0
menu.refreshContent=\u5185\u5bb9\u3092\u66f4\u65b0
menu.reportUnit=\u30ec\u30dd\u30fc\u30c8\u5358\u4f4d
menu.runReportUnit=\u30ec\u30dd\u30fc\u30c8\u5358\u4f4d\u3092\u5b9f\u884c
menu.serverDelete=\u30b5\u30fc\u30d0\u3092\u524a\u9664
menu.serverSettings=\u30b5\u30fc\u30d0\u8a2d\u5b9a

treenode.inputControls=\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb
treenode.resources=\u30ea\u30bd\u30fc\u30b9

compiler.fillReportOnServer=Filling report on server: {0}
compiler.reportFilled=Report filled
compiler.pagesGenerated=(pages generated: {0,number,integer})
compiler.exporting.pdf=PDF\u30d5\u30a1\u30a4\u30eb\u3078\u30a8\u30af\u30b9\u30dd\u30fc\u30c8 (iText\u3092\u5229\u7528)... {0}
compiler.exporting.cvs=CSV\u30d5\u30a1\u30a4\u30eb\u3078\u30a8\u30af\u30b9\u30dd\u30fc\u30c8... {0}
compiler.exporting.html=HTML\u30d5\u30a1\u30a4\u30eb\u3078\u30a8\u30af\u30b9\u30dd\u30fc\u30c8... {0}
compiler.exporting.xls=Exporting XLS to file (using POI)... {0}
compiler.exporting.xls2=Exporting XLS to file (using JExcelApi)... {0}
compiler.exporting.txt=Exporting TXT (iReport) to file... {0}
compiler.exporting.txt2=Exporting TXT (JasperReports) to file... {0}
compiler.exporting.rtf=Exporting RTF to file... {0}
compiler.exporting.error=Error exporting print to specified format...
compiler.exporting.time=Export running time: {0,number,integer} milliseconds
compiler.exporting.jasper=Viewing with JasperReports Viewer
compiler.exporting.noviewer=No external viewer is specified for this type of output. Specify an external viewer in the Options window.
compiler.exporting.executing=Executing\: {0}
compiler.exporting.viewing=Error viewing the report...
compiler.exporting.exporterror=An error occurred while exporting the report. Try running the report using the internal viewer.
compiler.printNotFilled=Print not filled.

alert=\u8b66\u544a\uff01

checkUpdateDialog.checkbox1=\u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u8d77\u52d5\u6642\u306b\u6700\u65b0\u7248\u3092\u78ba\u8a8d
checkUpdateDialog.buttonSave=\u4fdd\u5b58
checkUpdateDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb

dataSourceDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
dataSourceDialog.buttonImportConnection=iReport\u304b\u3089\u30a4\u30f3\u30dd\u30fc\u30c8
dataSourceDialog.buttonSave=\u4fdd\u5b58
dataSourceDialog.title=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
dataSourceDialog.labelBeanMethod=Bean\u30e1\u30bd\u30c3\u30c9
dataSourceDialog.labelBeanName=Bean\u540d
dataSourceDialog.labelDescription=\u8aac\u660e
dataSourceDialog.labelParentFolder=\u89aa\u30d5\u30a9\u30eb\u30c0
dataSourceDialog.labelDriver=\u30c9\u30e9\u30a4\u30d0
dataSourceDialog.labelLabel=\u30e9\u30d9\u30eb
dataSourceDialog.labelName=\u540d\u524d
dataSourceDialog.labelPassword=\u30d1\u30b9\u30ef\u30fc\u30c9
dataSourceDialog.labelServiceName=\u30b5\u30fc\u30d3\u30b9\u540d
dataSourceDialog.labelURL=URL
dataSourceDialog.labelUsername=\u30e6\u30fc\u30b6\u540d
dataSourceDialog.radioBean=Bean\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
dataSourceDialog.radioJDBC=JDBC\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
dataSourceDialog.radioJNDI=JNDI\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
dataSourceDialog.tabGeneral=\u4e00\u822c
dataSourceDialog.tabDetails=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u306e\u8a73\u7d30

dataSourceDialog.message.noJDBCconfigured=iReport\u306bJDBC\u63a5\u7d9a\u304c\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
dataSourceDialog.message.selectJDBC=JDBC\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u9078\u629e\uff1a
dataSourceDialog.message.import=\u30a4\u30f3\u30dd\u30fc\u30c8...

dataTypeDialog.type.1=\u6587\u5b57\u5217
dataTypeDialog.type.2=\u6570\u5b57
dataTypeDialog.type.3=\u65e5\u4ed8
dataTypeDialog.type.4=\u65e5\u4ed8/\u6642\u523b
dataTypeDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
dataTypeDialog.buttonSave=\u4fdd\u5b58
dataTypeDialog.title=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7
dataTypeDialog.labelDescription=\u8aac\u660e
dataTypeDialog.labelLabel=\u30e9\u30d9\u30eb
dataTypeDialog.labelParentFolder=\u89aa\u30d5\u30a9\u30eb\u30c0
dataTypeDialog.labelMaxVal=\u6700\u5927\u5024
dataTypeDialog.labelMinValue=\u6700\u5c0f\u5024
dataTypeDialog.labelName=\u540d\u524d
dataTypeDialog.labelPattern=\u30d1\u30bf\u30fc\u30f3
dataTypeDialog.labelStrictMaxValue=Is Strict Maximum
dataTypeDialog.labelStrictMinValue=Is Strict Minimum
dataTypeDialog.labelType=\u30bf\u30a4\u30d7
dataTypeDialog.message.invalidNumber=\u4e0d\u6b63\u306a\u6570\u5b57
dataTypeDialog.message.invalidMinMax=The minimum value must be less than maximum value.
dataTypeDialog.message.invalidMinPattern=The minimum value does not match the pattern.
dataTypeDialog.message.invalidMaxPattern=The maximum value does not match the pattern.
dataTypeDialog.tabGeneral=\u4e00\u822c
dataTypeDialog.tabDetails=\u30c7\u30fc\u30bf\u30bf\u30a4\u30d7\u8a73\u7d30

inputControlDialog.type.1=\u8ad6\u7406\u578b
inputControlDialog.type.2=\u4e00\u3064\u5024
inputControlDialog.type.3=\u4e00\u3064\u306e\u5024\u306e\u4e00\u89a7
inputControlDialog.type.4=\u4e00\u3064\u306eSelect\u30af\u30a8\u30ea\u30fc
inputControlDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
inputControlDialog.buttonSave=\u4fdd\u5b58
inputControlDialog.buttonAddColumn=\u8ffd\u52a0
inputControlDialog.buttonEditLocalResource=\u30ed\u30fc\u30ab\u30eb\u30ea\u30bd\u30fc\u30b9\u3092\u7de8\u96c6
inputControlDialog.buttonModifyColumn=\u5909\u66f4
inputControlDialog.buttonPickResource=\u53c2\u7167
inputControlDialog.buttonRemColumn=\u524a\u9664
inputControlDialog.title=\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb
inputControlDialog.labelDescription=\u8aac\u660e
inputControlDialog.labelLabel=\u30e9\u30d9\u30eb
inputControlDialog.labelParentFolder=\u89aa\u30d5\u30a9\u30eb\u30c0
inputControlDialog.columnName=\u5217\u540d
inputControlDialog.labelLocateLOV=Locate (List of Values)
inputControlDialog.labelLocateDataType=Locate (Datatype)
inputControlDialog.buttonEditLocalResourceDT=Edit Local Resource (Datatype)
inputControlDialog.buttonEditLocalResourceLOV=Edit Local Resource (List of Values)
inputControlDialog.labelLocateQuery=Locate Query
inputControlDialog.labelValueColumn=\u5024\u5217
inputControlDialog.labelVisibleColumns=\u8868\u793a\u3055\u308c\u3066\u3044\u308b\u30af\u30a8\u30ea\u30fc\u5217
inputControlDialog.labelMandatory=\u9038\u3059
inputControlDialog.labelName=\u540d\u524d
inputControlDialog.labelReadOnly=\u53c2\u7167\u306e\u307f
inputControlDialog.labelType=\u578b
inputControlDialog.radioLocallyDefined=\u30ed\u30fc\u30ab\u30eb\u5b9a\u7fa9
inputControlDialog.radioRepo=\u30ea\u30dd\u30b8\u30c8\u30ea\u304b\u3089
inputControlDialog.tabGeneral=\u4e00\u822c
inputControlDialog.tabDetails=\u5165\u529b\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u306e\u8a73\u7d30
inputControlDialog.tabQueryResource=\u30af\u30a8\u30ea\u30fc\u30ea\u30bd\u30fc\u30b9
inputControlDialog.tabQueryColumns=Value and Visible Columns

listOfValuesDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
listOfValuesDialog.buttonDelete=\u524a\u9664
listOfValuesDialog.buttonMoveDown=\u4e0b
listOfValuesDialog.buttonAdd=\u8ffd\u52a0
listOfValuesDialog.buttonSave=\u4fdd\u5b58
listOfValuesDialog.buttonMoveUp=\u4e0a
listOfValuesDialog.title=\u5024\u306e\u4e00\u89a7
listOfValuesDialog.labelDescription=\u8aac\u660e
listOfValuesDialog.labelLabel=\u30e9\u30d9\u30eb
listOfValuesDialog.labelName=\u540d\u524d
listOfValuesDialog.labelParentFolder=\u89aa\u30d5\u30a9\u30eb\u30c0
listOfValuesDialog.tabGeneral=\u4e00\u822c
listOfValuesDialog.tabDetails=\u5024\u306e\u4e00\u89a7
listOfValuesDialog.tableColumn.label=\u30e9\u30d9\u30eb
listOfValuesDialog.tableColumn.value=\u5024

newResourceDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
newResourceDialog.buttonSave=\u4fdd\u5b58
newResourceDialog.title=New Folder or Resource
newResourceDialog.labelDescription=\u8aac\u660e
newResourceDialog.labelLabel=\u30e9\u30d9\u30eb
newResourceDialog.labelName=\u540d\u524d
newResourceDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
newResourceDialog.browse=\u53c2\u7167
newResourceDialog.labelResourceFile=Resource File
newResourceDialog.labelResourceType=Resource Type
newResourceDialog.message.resourceChanged=The resource has changed.\n\nDo you want save these changes?
newResourceDialog.message.fileNotFound={0}\n\nFile not found.

objectPropertiesDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
objectPropertiesDialog.buttonSave=\u4fdd\u5b58
objectPropertiesDialog.labelDescription=\u8aac\u660e
objectPropertiesDialog.labelLabel=\u30e9\u30d9\u30eb
objectPropertiesDialog.labelName=\u540d\u524d
objectPropertiesDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
objectPropertiesDialog.buttonBrowse=\u53c2\u7167
objectPropertiesDialog.buttonExportFile=Export File
objectPropertiesDialog.checkBoxChangeFile=Replace the resource with this file:
objectPropertiesDialog.tabGeneral=\u4e00\u822c
objectPropertiesDialog.tabResource=\u30ea\u30bd\u30fc\u30b9
objectPropertiesDialog.message.resourceChanged=The resource has changed.\n\nDo you want save these changes?
objectPropertiesDialog.message.fileNotFound=The file {0}\ndoes not exist.\n\nSpecify a valid file name to continue.
objectPropertiesDialog.sampleFontText=The quick brown fox jumps over the lazy dog.
objectPropertiesDialog.pickAFile=Select a File....

queryDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
queryDialog.buttonSave=\u4fdd\u5b58
queryDialog.title=Query
queryDialog.labelDescription=\u8aac\u660e
queryDialog.labelLabel=\u30e9\u30d9\u30eb
queryDialog.labelName=\u540d\u524d
queryDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
queryDialog.labelQuery=Query
queryDialog.labelQueryLanguage=Query Language
queryDialog.tabGeneral=\u4e00\u822c
queryDialog.tabDetails=Query

reportUnitDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
reportUnitDialog.buttonSave=\u4fdd\u5b58
reportUnitDialog.title=Report unit
reportUnitDialog.labelDescription=\u8aac\u660e
reportUnitDialog.labelLabel=\u30e9\u30d9\u30eb
reportUnitDialog.labelName=\u540d\u524d
reportUnitDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
reportUnitDialog.buttonBrowse=\u53c2\u7167
reportUnitDialog.buttonEditLocalResource=Edit Local Data Source
reportUnitDialog.buttonGetCurrentReport=Current Report
reportUnitDialog.buttonBrowse=\u53c2\u7167
reportUnitDialog.buttonBrowse=\u53c2\u7167
reportUnitDialog.labelMainJRXML=Main JRXML
reportUnitDialog.labelDatasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
reportUnitDialog.radioLocal=Locally Defined
reportUnitDialog.radioLocal=Locally Defined
reportUnitDialog.radioRepo=From the Repository
reportUnitDialog.radioRepo=From the Repository
reportUnitDialog.tabGeneral=\u4e00\u822c
reportUnitDialog.tabDetails=Main Report and Data Source
reportUnitDialog.message.chooseJrxml=Select a JRXML resource.
reportUnitDialog.message.saveNow=Do you want to save the report now?
reportUnitDialog.message.localDatasourceNotDefined=The local data source is not properly defined.\nClick the \"Edit Local Data Source\" button to correct the problem.
reportUnitDialog.message.fileNotFound={0}\n\nFile not found.

reportUnitRunDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
reportUnitRunDialog.buttonRunReport=\u30ec\u30dd\u30fc\u30c8\u3092\u5b9f\u884c
reportUnitRunDialog.title=\u30ec\u30dd\u30fc\u30c8\u30d1\u30e9\u30e1\u30fc\u30bf
reportUnitRunDialog.message.mandatoryParameter={0} \u306f\u5fc5\u9808\u3067\u3059\u3002

repositoryExplorer.message.invalidInputControl={0} is not an Input Control.
repositoryExplorer.message.duplicatedConnectionName=A connection named {0} already exists.\nWould you like to replace the existing connection?
repositoryExplorer.message.confirmDeleteFolder=Are you sure you want to remove the {0} folder\n and all its contents?
repositoryExplorer.message.confirmDeleteReportUnit=Are you sure you want to remove the {0} report unit\n and all its contents?
repositoryExplorer.message.cannotDeleteRUDatasource=You cannot delete the report's data source.\nUse the Report Unit properties menu item to modify the data source type.
repositoryExplorer.message.confirmDeleteResource=Are you sure you want to remove the {0} resource?
repositoryExplorer.message.errorListingDatasources=An error occurred while getting the list of available data sources:\n{0}
repositoryExplorer.message.noDatasourceFound=No data source was found.\nCreate a new data source on the server before creating a report unit.
repositoryExplorer.message.operationCanceledByUser=Operation canceled by the user.
repositoryExplorer.message.operationResult=Operation Result
repositoryExplorer.message.notSupportedServer=Your current version of Jasper Server ({1}) is not supported.\nThe earliest version supported by this plugin is {0}.
repositoryExplorer.message.connectionImported={0} connection(s) succefully imported in iReport.

resourceReferenceDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
resourceReferenceDialog.buttonCreateReference=Create Reference
resourceReferenceDialog.title=\u30ea\u30bd\u30fc\u30b9 Reference
resourceReferenceDialog.labelDescription=\u8aac\u660e
resourceReferenceDialog.labelLabel=\u30e9\u30d9\u30eb
resourceReferenceDialog.labelName=\u540d\u524d
resourceReferenceDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
resourceReferenceDialog.buttonOpenResource=Open this Resource
resourceReferenceDialog.buttonBrowse=\u53c2\u7167
resourceReferenceDialog.labelResourceName=\u540d\u524d
resourceReferenceDialog.labelResourceLabel=\u30e9\u30d9\u30eb
resourceReferenceDialog.labelResourceFile= Reference URI
resourceReferenceDialog.labelResourceURI=URI
resourceReferenceDialog.labelResourceType=\u578b
resourceReferenceDialog.tabGeneral=\u4e00\u822c
resourceReferenceDialog.tabDetails=Referenced Resource Details
resourceReferenceDialog.message.errorLoadingResource=An error occurred while loading this resource: {0}\n{1}

serverDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
serverDialog.buttonSave=\u4fdd\u5b58
serverDialog.title=JasperServer\u30a2\u30af\u30bb\u30b9\u8a2d\u5b9a
serverDialog.labelName=\u540d\u524d
serverDialog.labelURL=JasperServer URL
serverDialog.labelUsername=\u30e6\u30fc\u30b6\u540d
serverDialog.labelPassword=\u30d1\u30b9\u30ef\u30fc\u30c9  
serverDialog.account=\u30a2\u30ab\u30a6\u30f3\u30c8
serverDialog.serverInformation=\u30b5\u30fc\u30d0\u60c5\u5831

misc.labelRepositoryRoot=Repository Root (/)

resourceChooser.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
resourceChooser.buttonDetails=\u8a73\u7d30
resourceChooser.buttonList=\u4e00\u89a7
resourceChooser.buttonOpenResource=\u30ea\u30bd\u30fc\u30b9\u3092\u958b\u304f
resourceChooser.buttonUp=\u4e0a
resourceChooser.labelLookIn=Look in:
resourceChooser.labelResourceName=\u30ea\u30bd\u30fc\u30b9\u540d\uff1a
resourceChooser.labelResourceType=\u578b:
resourceChooser.table.label=\u540d\u524d
resourceChooser.table.value=\u30e9\u30d9\u30eb
resourceChooser.table.type=\u578b
resourceChooser.message.fileNotFound={0}\nThe resource was not found or is not valid.\nVerify the file name before continuing.
resourceChooser.message.unableToList=Unable to list {0}\n{1}

basicInputControl.patternError={0} does not match the pattern ({1}).
basicInputControl.invalidNumber=Invalid number specified for {0}.
basicInputControl.invalidDatetime=Invalid value specified for {0}; it is not a valid datetime in the form {1}.
basicInputControl.invalidDate=Invalid value specified for {0}; it is not a valid date in the form {1}.

jrxmlValidationDialog.message=<html>The JasperServer Plugin detected locally referenced resources in your report.<br>\
You can choose to attach these resources to the Report Unit by importing them into the repository \
and replace the relative expressions with an URL like \"repo:myResource\".<br>\
<b>Check the resources you want attach to this Report Unit</b>.<br>\
To select an existing resource in the repository instead of importing a new one, right click the entry you want modify.</html>

jrxmlValidationDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
jrxmlValidationDialog.buttonDeselectAll=\u3059\u3079\u3066\u89e3\u9664
jrxmlValidationDialog.buttonOk=\u7d99\u7d9a
jrxmlValidationDialog.buttonSelectAll=\u3059\u3079\u3066\u9078\u629e
jrxmlValidationDialog.buttonSkip=\u3053\u306e\u51e6\u7406\u3092\u30b9\u30ad\u30c3\u30d7
jrxmlValidationDialog.checkDoNotShowAgain=Do not Show this Window Again
jrxmlValidationDialog.table.image=\u30ea\u30bd\u30fc\u30b9
jrxmlValidationDialog.table.localFile=\u30ed\u30fc\u30ab\u30eb\u30d5\u30a1\u30a4\u30eb
jrxmlValidationDialog.table.proposedExpression=Proposed Exp
jrxmlValidationDialog.table.fileSize=\u30d5\u30a1\u30a4\u30eb\u30b5\u30a4\u30ba

uploadResourcesDialog.adaptingJRXML=Adapting JRXML source...
uploadResourcesDialog.uploadingResource={0} \u3092\u30a2\u30c3\u30d7\u30ed\u30fc\u30c9\u4e2d
uploadResourcesDialog.uploadingResourceError=An error occurred during resource upload:\n{0}

newReportUnitWizard.selectDatasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u30ea\u30bd\u30fc\u30b9\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044
newReportUnitWizard.saveReportNow=Do you want to save the report now?
newReportUnitWizard.pickAFile=\u30d5\u30a1\u30a4\u30eb\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044...
newReportUnitWizard.chooseJRXML=JRXML\u30ea\u30bd\u30fc\u30b9\u3092\u9078\u629e\u3057\u3066\u304f\u3060\u3055\u3044
newReportUnitWizard.step.naming=Naming
newReportUnitWizard.step.jrxml=\u4e3bJRXML
newReportUnitWizard.step.datasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u63a2\u3059
newReportUnitWizard.stepdesc.naming=\u30ec\u30dd\u30fc\u30c8\u540d\u3068\u30e9\u30d9\u30eb
newReportUnitWizard.stepdesc.jrxml=The Main JRXML Source File
newReportUnitWizard.stepdesc.datasource=Locate the data source to use with this report
newReportUnitWizard.stepdesc.addinputcontrols=Add Input Controls and Other Resources
newReportUnitWizard.stepdesc.save=\u4fdd\u5b58
newReportUnitWizard.message.datasourceNotDefined=The local data source is not properly defined.\nClick the \"Edit local datasource\" button to correct the problem.
newReportUnitWizard.message.fileNotFound={0}\n\nFile not found.
newReportUnitWizard.labelDescription=\u8aac\u660e
newReportUnitWizard.labelLabel=\u30e9\u30d9\u30eb
newReportUnitWizard.labelName=\u540d\u524d
newReportUnitWizard.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea

reportUnitDialog.tabOther=Other
reportUnitDialog.labelInputControlRenderingView=JSP to run Input Controls (leave blank for default)
reportUnitDialog.labelReportRenderingView=JSP for Report View (leave blank for default)
messages.fileObject.notHyperlinkElement=Drag your Report Unit over a linkable element, such as a text field, image, or chart.

inputControlDialog.type.6=Multi-select List of Values
inputControlDialog.type.7=Multi-select Query
inputControlDialog.type.8=Single-select List of Values (Radio)
inputControlDialog.type.9=Single-select Query (Radio)
inputControlDialog.type.10=Multi-select List of Values (Check Box)
inputControlDialog.type.11=Multi-select Query (Check Box)

xmlaConnectionDialog.message.selectXMLA=XML/A \u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u3092\u9078\u629e\uff1a
xmlaConnectionDialog.message.noXMLAconfigured=iReport\u306bXML/A\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u304c\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
xmlaConnectionDialog.buttonCancel=\u30ad\u30e3\u30f3\u30bb\u30eb
xmlaConnectionDialog.buttonImportConnection=iReport\u304b\u3089\u30a4\u30f3\u30dd\u30fc\u30c8
xmlaConnectionDialog.buttonSave=\u4fdd\u5b58
xmlaConnectionDialog.title=XML/A \u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
xmlaConnectionDialog.labelDescription=\u8aac\u660e
xmlaConnectionDialog.labelParentFolder=\u89aa\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
xmlaConnectionDialog.labelLabel=\u30e9\u30d9\u30eb
xmlaConnectionDialog.labelName=\u540d\u524d
xmlaConnectionDialog.labelURI=URI
xmlaConnectionDialog.labelUsername=\u30e6\u30fc\u30b6\u540d
xmlaConnectionDialog.labelPassword=\u30d1\u30b9\u30ef\u30fc\u30c9
xmlaConnectionDialog.tabGeneral=\u4e00\u822c
xmlaConnectionDialog.tabDetails=XML/A\u63a5\u7d9a\u306e\u8a73\u7d30
xmlaConnectionDialog.labelCatalog=\u30ab\u30bf\u30ed\u30b0
xmlaConnectionDialog.labelDatasource=\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9
xmlaConnectionDialog.message.import=\u30a4\u30f3\u30dd\u30fc\u30c8...

menu.xmlaConnection=XMLA\u63a5\u7d9a
menu.styleTemplate=\u30b9\u30bf\u30a4\u30eb\u30c6\u30f3\u30d7\u30ec\u30fc\u30c8

repositoryExplorer.message.fileUpdated=\u30d5\u30a1\u30a4\u30eb\u3092\u30a2\u30c3\u30d7\u30ed\u30fc\u30c9\u3057\u307e\u3057\u305f\u3002
repositoryExplorer.message.runningReport={0}\u306e\u5b9f\u884c\u4e2d

reportUnitDialog.useDefaultDatasource=This server uses a default data source to run the reports and execute queries

listOfValuesDialog.tabReportOptions=\u30ec\u30dd\u30fc\u30c8\u8a2d\u5b9a
reportOptionsDialog.tableColumn.parameter=\u30d1\u30e9\u30e1\u30fc\u30bf
reportOptionsDialog.tableColumn.value=\u5024

reportOptionsDialog.labelReportUnitURI=\u30ec\u30dd\u30fc\u30c8\u5358\u4f4dURI
reportOptionsDialog.title=\u30ec\u30dd\u30fc\u30c8\u8a2d\u5b9a

resource.name.isEmpty=Please specify a not empty name for the report
resource.name.invalidCharacters=The name contains invalid characters
resource.name.tooLong=The name can not be longer than {0} characters
resource.label.isEmpty=Please specify a not empty label for the report
resource.label.tooLong=The label can not be longer than {0} characters
resource.desc.tooLong=The description can not be longer than {0} characters

serverDialog.labelOrganization=\u7d44\u7e54

reportUnitDialog.controlLayout.popupScreen=\u30dd\u30c3\u30d7\u30a2\u30c3\u30d7\u753b\u9762
reportUnitDialog.controlLayout.separatePage=\u5225\u306e\u30da\u30fc\u30b8
reportUnitDialog.controlLayout.topOfPage=\u30da\u30fc\u30b8\u306e\u5148\u982d

properties.title={0} - \u30d7\u30ed\u30d1\u30c6\u30a3
